﻿<!-- cldr scripts (needed for globalize) -->
<script src="~/lib/cldrjs/cldr.js"></script>
<script src="~/lib/cldrjs/cldr/event.js"></script>
<script src="~/lib/cldrjs/cldr/supplemental.js"></script>

<!-- globalize scripts -->
<script src="~/lib/globalize/globalize.js"></script>
<script src="~/lib/globalize/globalize/number.js"></script>
<script src="~/lib/globalize/globalize/date.js"></script>


<script src="~/lib/jquery-validation/dist/jquery.validate.min.js"></script>
<script src="~/lib/jquery-validation-unobtrusive/jquery.validate.unobtrusive.min.js"></script>
<script src="~/lib/jquery-validation-globalize/jquery.validate.globalize.js"></script>
